body {background-color: transparent;}
#searchOpticsIncentiveModalIFrame {width: 100%;height: 90vh;display: block;margin-left: auto;margin-right: auto; border: none;}
.modal .modal-dialog {margin: 1vh auto;}
.modal .modal-dialog .modal-content {top: 20px; box-shadow: none; border: none;}
.modal .modal-dialog .modal-content .close {font-size:0;opacity: 1;text-shadow: none;filter: alpha(opacity=100); position: relative; top: 15px !important; right: 5px;}
.modal .modal-dialog .modal-content .close::before {content:'\e681'; font-family: 'Pe-icon-7-stroke'; font-size: 30px !important; color: #ffffff; text-shadow: black 0px 0px 10px;}
@media (min-width: 1000px) {
  .modal .modal-dialog {width: 80% !important;}
}
@media (min-width: 1440px) {
	.modal .modal-dialog {width: 60% !important;}
}
#header #contact{display:none;pointer-events:none;}
#header #navigation{display: none;}
#header #navigation button.navbar-button{display:none;pointer-events:none;opacity:0}
#header #branding{margin:0 !important;background-color:#fff !important;border-bottom-style:none !important;cursor:default;}
.tablet #header, .tablet #header #branding,
.laptop #header, .laptop #header #branding,
.desktop #header, .desktop #header #branding{height:112px !important;}